Feb 042012
 

I received a customer review about RookSC 3.0.1 saying that the app isn’t compatible with iPod touch Gen 1. The description says that the app (now for version 3.2) is “Compatible with iPhone, iPod touch and iPad. Requires iOS 5.0 or later.” That description is automatically generated. I think I had the option to say that the app is for iPad or a generic iOS app. I’d love to be able to take iPad off of that list because none of my apps are for both iPhones/iPods and iPads. I’m sorry that it says (I’m guessing it says it) that the app is not compatible. I hope you do get your money back for the purchase. As a developer, the AppStore doesn’t give me any way to handle money exchange. I am not allowed issue a refund. I do know from my records that someone 3 years ago once got a refund from Apple for HeartsSC… so there is hope.

 Posted by at 2:19 pm